69 1001
Dolenc, Primoz
SI01L, Hydrometeorological Institute of Slovenia, , , "Vojkova 1/B, 61000 LJUBLJANA, Slovenia", , , , 
Dolenc, Primoz
EMEP
1 1
2022 01 01 2024 09 18
1
days from file reference point
3
1 1 1
999 99.9 9.999
end_time of measurement, days from the file reference point
mercury_TGM, ng/m3
numflag mercury_TGM, no unit
0
52
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Dolenc, P., EMEP, 2024, Mercury_TGM at Iskrba, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/2TFW-S2EH"
Set type code:                TU
Timezone:                     UTC
File name:                    SI0008R.20220101000000.20240918121944.Hg_mon.mercury_TGM.air.1y.1d.SI04L_IJS_Hg_air_monitor2.SI03L_Hg_mon.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/2TFW-S2EH"
File creation:                20240924114230926375
Export state:                 20240924113655702202
Export filter:                include-900,include-invalid
Startdate:                    20220101000000
Revision date:                20240918121944
Version:                      2
Version description:          correct data resubmission, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              30mn
Station code:                 SI0008R
Platform code:                SI0008S
Station name:                 Iskrba
Station latitude:             45.566667
Station longitude:            14.866667
Station altitude:             520.0 m
Measurement altitude:         525.0 m
Regime:                       IMG
Component:                    mercury_TGM
Unit:                         ng/m3
Matrix:                       air
Laboratory code:              SI04L
Instrument type:              Hg_mon
Instrument name:              IJS_Hg_air_monitor2
Method ref:                   SI03L_Hg_mon
Inlet type:                   Open conductive tubing
Inlet description:            Air inlet to instrument through teflone tube, connected to major glassinlet tube, mounted on the roof of object
Inlet tube material:          Teflon
Inlet tube length:            1.5 m
Maintenance description:      Once a year service and callibration
Flow rate:                    10.0 l/min
Humidity/temperature control: Temperature conditioning at 20 deg. C
Humidity/temperature control description: Air conditioning of the room in which we perform measurements.
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              0.5 ng/m3
Detection limit expl.:        Determined from users manual
Originator:                   Dolenc, Primoz, primoz.dolenc@gov.si, Slovenian Environment Agency, ARSO, State of environment office-Air quality department, Vojkova, 1b, SI-1000, Ljubljana, Slovenia
Submitter:                    Dolenc, Primoz, primoz.dolenc@gov.si, Slovenian Environment Agency, ARSO, State of environment office-Air quality department, Vojkova, 1b, SI-1000, Ljubljana, Slovenia
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the framework: EMEP. Request acknowledgement details from data originator"
Comment:                      "Instrument type/manufacturer/model combination 'Hg_mon'/'Lumex'/'RA 915M' is not defined-on EMEP site. See: https://www.lumexinstruments.com/catalog/atomic-absorption-spectrometry/ra-915m.php"
starttime endtime TGM flag_TGM
  0   1 99.9 0.999
  1   2 99.9 0.999
  2   3 99.9 0.999
  3   4 99.9 0.999
  4   5 99.9 0.999
  5   6 99.9 0.999
  6   7 99.9 0.999
  7   8 99.9 0.999
  8   9 99.9 0.999
  9  10 99.9 0.999
 10  11 99.9 0.999
 11  12 99.9 0.999
 12  13 99.9 0.999
 13  14 99.9 0.999
 14  15 99.9 0.999
 15  16 99.9 0.999
 16  17 99.9 0.999
 17  18  1.5 0.000
 18  19  1.4 0.000
 19  20  1.7 0.000
 20  21  1.6 0.000
 21  22  1.8 0.000
 22  23  1.5 0.000
 23  24  1.5 0.000
 24  25  1.3 0.000
 25  26  1.2 0.000
 26  27  1.2 0.000
 27  28  1.3 0.000
 28  29  1.4 0.000
 29  30  1.4 0.000
 30  31  1.3 0.000
 31  32  1.4 0.000
 32  33  1.6 0.000
 33  34  1.4 0.000
 34  35  1.7 0.000
 35  36  1.4 0.000
 36  37  1.5 0.000
 37  38  1.5 0.000
 38  39  1.3 0.000
 39  40  1.7 0.000
 40  41  1.5 0.000
 41  42  1.6 0.000
 42  43  1.4 0.000
 43  44  1.4 0.000
 44  45  1.7 0.000
 45  46  1.7 0.000
 46  47  1.4 0.000
 47  48  1.5 0.000
 48  49  1.5 0.000
 49  50  1.8 0.000
 50  51  1.4 0.000
 51  52  1.6 0.000
 52  53  1.3 0.000
 53  54  1.3 0.000
 54  55  1.5 0.000
 55  56  1.5 0.000
 56  57  1.3 0.000
 57  58  1.4 0.000
 58  59  1.4 0.000
 59  60  1.4 0.000
 60  61 99.9 0.999
 61  62 99.9 0.999
 62  63 99.9 0.999
 63  64 99.9 0.999
 64  65 99.9 0.999
 65  66 99.9 0.999
 66  67 99.9 0.999
 67  68 99.9 0.999
 68  69 99.9 0.999
 69  70 99.9 0.999
 70  71 99.9 0.999
 71  72 99.9 0.999
 72  73 99.9 0.999
 73  74 99.9 0.999
 74  75 99.9 0.999
 75  76 99.9 0.999
 76  77 99.9 0.999
 77  78 99.9 0.999
 78  79 99.9 0.999
 79  80 99.9 0.999
 80  81 99.9 0.999
 81  82 99.9 0.999
 82  83 99.9 0.999
 83  84 99.9 0.999
 84  85 99.9 0.999
 85  86 99.9 0.999
 86  87 99.9 0.999
 87  88 99.9 0.999
 88  89 99.9 0.999
 89  90 99.9 0.999
 90  91 99.9 0.999
 91  92 99.9 0.999
 92  93 99.9 0.999
 93  94 99.9 0.999
 94  95 99.9 0.999
 95  96 99.9 0.999
 96  97 99.9 0.999
 97  98 99.9 0.999
 98  99 99.9 0.999
 99 100 99.9 0.999
100 101 99.9 0.999
101 102 99.9 0.999
102 103 99.9 0.999
103 104  1.3 0.000
104 105  1.5 0.000
105 106  1.2 0.000
106 107  1.2 0.000
107 108  1.1 0.000
108 109  1.1 0.000
109 110  1.3 0.000
110 111  1.1 0.000
111 112  1.3 0.000
112 113  1.3 0.000
113 114  1.1 0.000
114 115  1.1 0.000
115 116  1.2 0.000
116 117  1.1 0.000
117 118  1.1 0.000
118 119  1.1 0.000
119 120  1.2 0.000
120 121  1.2 0.000
121 122  1.2 0.000
122 123  1.1 0.000
123 124  1.1 0.000
124 125  0.9 0.000
125 126  1.1 0.000
126 127  1.0 0.000
127 128  1.3 0.000
128 129  1.1 0.000
129 130  1.1 0.000
130 131  0.9 0.000
131 132  1.1 0.000
132 133  1.2 0.000
133 134  1.0 0.000
134 135  1.1 0.000
135 136  0.9 0.000
136 137 99.9 0.999
137 138 99.9 0.999
138 139 99.9 0.999
139 140 99.9 0.999
140 141 99.9 0.999
141 142 99.9 0.999
142 143  0.9 0.000
143 144 99.9 0.999
144 145 99.9 0.999
145 146 99.9 0.999
146 147 99.9 0.999
147 148 99.9 0.999
148 149 99.9 0.999
149 150 99.9 0.999
150 151 99.9 0.999
151 152 99.9 0.999
152 153 99.9 0.999
153 154 99.9 0.999
154 155 99.9 0.999
155 156 99.9 0.999
156 157 99.9 0.999
157 158 99.9 0.999
158 159 99.9 0.999
159 160 99.9 0.999
160 161 99.9 0.999
161 162 99.9 0.999
162 163 99.9 0.999
163 164 99.9 0.999
164 165 99.9 0.999
165 166 99.9 0.999
166 167 99.9 0.999
167 168 99.9 0.999
168 169 99.9 0.999
169 170 99.9 0.999
170 171 99.9 0.999
171 172 99.9 0.999
172 173 99.9 0.999
173 174 99.9 0.999
174 175 99.9 0.999
175 176 99.9 0.999
176 177 99.9 0.999
177 178 99.9 0.999
178 179 99.9 0.999
179 180 99.9 0.999
180 181 99.9 0.999
181 182 99.9 0.999
182 183 99.9 0.999
183 184 99.9 0.999
184 185 99.9 0.999
185 186 99.9 0.999
186 187 99.9 0.999
187 188 99.9 0.999
188 189 99.9 0.999
189 190 99.9 0.999
190 191 99.9 0.999
191 192 99.9 0.999
192 193 99.9 0.999
193 194 99.9 0.999
194 195 99.9 0.999
195 196 99.9 0.999
196 197 99.9 0.999
197 198 99.9 0.999
198 199 99.9 0.999
199 200 99.9 0.999
200 201 99.9 0.999
201 202 99.9 0.999
202 203 99.9 0.999
203 204 99.9 0.999
204 205 99.9 0.999
205 206 99.9 0.999
206 207 99.9 0.999
207 208 99.9 0.999
208 209 99.9 0.999
209 210 99.9 0.999
210 211 99.9 0.999
211 212 99.9 0.999
212 213 99.9 0.999
213 214 99.9 0.999
214 215 99.9 0.999
215 216 99.9 0.999
216 217 99.9 0.999
217 218 99.9 0.999
218 219 99.9 0.999
219 220 99.9 0.999
220 221 99.9 0.999
221 222 99.9 0.999
222 223 99.9 0.999
223 224 99.9 0.999
224 225 99.9 0.999
225 226 99.9 0.999
226 227 99.9 0.999
227 228  1.3 0.000
228 229  1.0 0.000
229 230  1.0 0.000
230 231  1.0 0.000
231 232  0.8 0.000
232 233  1.0 0.000
233 234  0.9 0.000
234 235  0.8 0.000
235 236  0.9 0.000
236 237  0.9 0.000
237 238  0.9 0.000
238 239  0.9 0.000
239 240  0.8 0.000
240 241  0.9 0.000
241 242  1.0 0.000
242 243  1.0 0.000
243 244  1.4 0.000
244 245 99.9 0.999
245 246 99.9 0.999
246 247 99.9 0.999
247 248 99.9 0.999
248 249 99.9 0.999
249 250 99.9 0.999
250 251 99.9 0.999
251 252 99.9 0.999
252 253 99.9 0.999
253 254 99.9 0.999
254 255 99.9 0.999
255 256 99.9 0.999
256 257 99.9 0.999
257 258 99.9 0.999
258 259 99.9 0.999
259 260 99.9 0.999
260 261 99.9 0.999
261 262 99.9 0.999
262 263 99.9 0.999
263 264 99.9 0.999
264 265 99.9 0.999
265 266 99.9 0.999
266 267 99.9 0.999
267 268 99.9 0.999
268 269 99.9 0.999
269 270 99.9 0.999
270 271 99.9 0.999
271 272 99.9 0.999
272 273 99.9 0.999
273 274 99.9 0.999
274 275 99.9 0.999
275 276 99.9 0.999
276 277 99.9 0.999
277 278 99.9 0.999
278 279 99.9 0.999
279 280 99.9 0.999
280 281 99.9 0.999
281 282 99.9 0.999
282 283 99.9 0.999
283 284 99.9 0.999
284 285 99.9 0.999
285 286 99.9 0.999
286 287 99.9 0.999
287 288 99.9 0.999
288 289 99.9 0.999
289 290 99.9 0.999
290 291 99.9 0.999
291 292 99.9 0.999
292 293 99.9 0.999
293 294 99.9 0.999
294 295 99.9 0.999
295 296 99.9 0.999
296 297 99.9 0.999
297 298 99.9 0.999
298 299 99.9 0.999
299 300 99.9 0.999
300 301 99.9 0.999
301 302 99.9 0.999
302 303 99.9 0.999
303 304 99.9 0.999
304 305 99.9 0.999
305 306 99.9 0.999
306 307 99.9 0.999
307 308 99.9 0.999
308 309 99.9 0.999
309 310 99.9 0.999
310 311 99.9 0.999
311 312 99.9 0.999
312 313 99.9 0.999
313 314 99.9 0.999
314 315 99.9 0.999
315 316 99.9 0.999
316 317 99.9 0.999
317 318 99.9 0.999
318 319 99.9 0.999
319 320 99.9 0.999
320 321 99.9 0.999
321 322 99.9 0.999
322 323 99.9 0.999
323 324 99.9 0.999
324 325 99.9 0.999
325 326 99.9 0.999
326 327 99.9 0.999
327 328 99.9 0.999
328 329 99.9 0.999
329 330 99.9 0.999
330 331 99.9 0.999
331 332 99.9 0.999
332 333 99.9 0.999
333 334 99.9 0.999
334 335 99.9 0.999
335 336 99.9 0.999
336 337 99.9 0.999
337 338 99.9 0.999
338 339 99.9 0.999
339 340 99.9 0.999
340 341 99.9 0.999
341 342 99.9 0.999
342 343 99.9 0.999
343 344 99.9 0.999
344 345 99.9 0.999
345 346 99.9 0.999
346 347 99.9 0.999
347 348 99.9 0.999
348 349 99.9 0.999
349 350  1.0 0.000
350 351  1.3 0.000
351 352  1.3 0.000
352 353  1.2 0.000
353 354  1.0 0.000
354 355  1.1 0.000
355 356  1.0 0.000
356 357  1.0 0.000
357 358  1.1 0.000
358 359  0.8 0.000
359 360  1.1 0.000
360 361  1.1 0.000
361 362  0.9 0.000
362 363  0.8 0.000
363 364  1.0 0.000
364 365  1.0 0.000
