70 1001
Murovec, Marijana
SI01L, Hydrometeorological Institute of Slovenia, , , "Vojkova 1/B, 61000 LJUBLJANA, Slovenia", , , , 
Murovec, Marijana
EMEP
1 1
2020 01 01 2021 06 28
1
days from file reference point
3
1 1 1
999 99.9 9.999999
end_time of measurement, days from the file reference point
mercury_TGM, ng/m3
numflag mercury_TGM, no unit
0
53
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Murovec, M., EMEP, 2021, Mercury_TGM at Iskrba, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/2TFW-S2EH"
Set type code:                TU
Timezone:                     UTC
File name:                    SI0008R.20200101000000.20210628090000.Hg_mon.mercury_TGM.air.1y.1d.SI04L_IJS_Hg_air_monitor2.SI03L_Hg_mon.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/2TFW-S2EH"
File creation:                20240924114230879151
Export state:                 20240924113655702202
Export filter:                include-900,include-invalid
Startdate:                    20200101000000
Revision date:                20210628090000
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              30mn
Station code:                 SI0008R
Platform code:                SI0008S
Station name:                 Iskrba
Station latitude:             45.566667
Station longitude:            14.866667
Station altitude:             520.0 m
Measurement altitude:         525.0 m
Regime:                       IMG
Component:                    mercury_TGM
Unit:                         ng/m3
Matrix:                       air
Laboratory code:              SI04L
Instrument type:              Hg_mon
Instrument name:              IJS_Hg_air_monitor2
Instrument manufacturer:      Lumex
Instrument model:             RA-915AM
Method ref:                   SI03L_Hg_mon
Inlet type:                   Open conductive tubing
Inlet description:            Air inlet to instrument through teflone tube, connected to major glassinlet tube, mounted on the roof of object
Inlet tube material:          Teflon
Inlet tube length:            1.5 m
Flow rate:                    10.0 l/min
Humidity/temperature control: Temperature conditioning at 20 deg. C
Humidity/temperature control description: Air conditioning of the room in which we perform measurements.
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              0.5 ng/m3
Detection limit expl.:        Determined from users manual
Originator:                   Murovec, Marijana, , , , , , , , , 
Submitter:                    Murovec, Marijana, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the framework: EMEP. Request acknowledgement details from data originator"
Comment:                      "Instrument type/manufacturer/model combination 'Hg_mon'/'Lumex'/'RA 915M' is not defined-on EMEP site. See: https://www.lumexinstruments.com/catalog/atomic-absorption-spectrometry/ra-915m.php"
starttime endtime TGM flag_TGM
  0   1 99.9 0.999000
  1   2 99.9 0.999000
  2   3 99.9 0.999000
  3   4 99.9 0.999000
  4   5 99.9 0.999000
  5   6 99.9 0.999000
  6   7 99.9 0.999000
  7   8 99.9 0.999000
  8   9 99.9 0.999000
  9  10 99.9 0.999000
 10  11 99.9 0.999000
 11  12 99.9 0.999000
 12  13 99.9 0.999000
 13  14 99.9 0.999000
 14  15 99.9 0.999000
 15  16 99.9 0.999000
 16  17 99.9 0.999000
 17  18 99.9 0.999000
 18  19 99.9 0.999000
 19  20 99.9 0.999000
 20  21 99.9 0.999000
 21  22 99.9 0.999000
 22  23 99.9 0.999000
 23  24 99.9 0.999000
 24  25 99.9 0.999000
 25  26 99.9 0.999000
 26  27 99.9 0.999000
 27  28 99.9 0.999000
 28  29 99.9 0.999000
 29  30 99.9 0.999000
 30  31 99.9 0.999000
 31  32 99.9 0.999000
 32  33 99.9 0.999000
 33  34 99.9 0.999000
 34  35 99.9 0.999000
 35  36 99.9 0.999000
 36  37 99.9 0.999000
 37  38 99.9 0.999000
 38  39 99.9 0.999000
 39  40 99.9 0.999000
 40  41  1.6 0.679410
 41  42  1.4 0.679000
 42  43  1.4 0.000000
 43  44  1.3 0.000000
 44  45  1.4 0.000000
 45  46  1.2 0.000000
 46  47  1.1 0.000000
 47  48  1.5 0.679000
 48  49  1.4 0.000000
 49  50  1.3 0.000000
 50  51  1.1 0.000000
 51  52  1.3 0.000000
 52  53  1.3 0.000000
 53  54  1.4 0.000000
 54  55  1.4 0.000000
 55  56  1.3 0.679410
 56  57  1.4 0.000000
 57  58  1.2 0.000000
 58  59  1.3 0.000000
 59  60  1.3 0.000000
 60  61  1.4 0.679410
 61  62  1.4 0.679410
 62  63  1.5 0.000000
 63  64  1.2 0.000000
 64  65  1.3 0.000000
 65  66  1.3 0.000000
 66  67  1.3 0.000000
 67  68  1.2 0.000000
 68  69  1.4 0.000000
 69  70 99.9 0.999000
 70  71 99.9 0.999000
 71  72 99.9 0.999000
 72  73 99.9 0.999000
 73  74 99.9 0.999000
 74  75 99.9 0.999000
 75  76 99.9 0.999000
 76  77 99.9 0.999000
 77  78 99.9 0.999000
 78  79 99.9 0.999000
 79  80 99.9 0.999000
 80  81 99.9 0.999000
 81  82 99.9 0.999000
 82  83 99.9 0.999000
 83  84 99.9 0.999000
 84  85 99.9 0.999000
 85  86 99.9 0.999000
 86  87 99.9 0.999000
 87  88 99.9 0.999000
 88  89 99.9 0.999000
 89  90 99.9 0.999000
 90  91 99.9 0.999000
 91  92 99.9 0.999000
 92  93 99.9 0.999000
 93  94 99.9 0.999000
 94  95 99.9 0.999000
 95  96 99.9 0.999000
 96  97  1.5 0.000000
 97  98  1.4 0.000000
 98  99  1.4 0.000000
 99 100  1.2 0.000000
100 101  1.3 0.000000
101 102  1.4 0.000000
102 103  1.3 0.000000
103 104  1.3 0.000000
104 105  1.3 0.652000
105 106  1.4 0.652000
106 107  1.3 0.652000
107 108  1.4 0.000000
108 109  1.3 0.652000
109 110  1.3 0.000000
110 111  1.4 0.679000
111 112  1.3 0.679000
112 113  1.5 0.679000
113 114  1.5 0.679000
114 115  1.3 0.000000
115 116  1.4 0.000000
116 117  1.3 0.000000
117 118  1.4 0.000000
118 119  1.4 0.000000
119 120  1.4 0.679000
120 121  1.2 0.000000
121 122  1.3 0.679000
122 123  1.4 0.000000
123 124  1.4 0.000000
124 125  1.2 0.000000
125 126  1.2 0.679410
126 127  1.6 0.000000
127 128  1.2 0.000000
128 129  1.3 0.000000
129 130  1.4 0.000000
130 131  1.2 0.679410
131 132  1.3 0.679410
132 133  1.3 0.679000
133 134  1.1 0.679000
134 135  1.4 0.679000
135 136  1.3 0.679000
136 137  1.4 0.000000
137 138  1.4 0.000000
138 139  1.4 0.000000
139 140 99.9 0.999000
140 141 99.9 0.999000
141 142 99.9 0.999000
142 143 99.9 0.999000
143 144 99.9 0.999000
144 145 99.9 0.999000
145 146 99.9 0.999000
146 147 99.9 0.999000
147 148 99.9 0.999000
148 149 99.9 0.999000
149 150 99.9 0.999000
150 151 99.9 0.999000
151 152 99.9 0.999000
152 153 99.9 0.999000
153 154 99.9 0.999000
154 155 99.9 0.999000
155 156 99.9 0.999000
156 157 99.9 0.999000
157 158 99.9 0.999000
158 159 99.9 0.999000
159 160 99.9 0.999000
160 161 99.9 0.999000
161 162 99.9 0.999000
162 163 99.9 0.999000
163 164 99.9 0.999000
164 165 99.9 0.999000
165 166 99.9 0.999000
166 167 99.9 0.999000
167 168 99.9 0.999000
168 169 99.9 0.999000
169 170 99.9 0.999000
170 171 99.9 0.999000
171 172 99.9 0.999000
172 173 99.9 0.999000
173 174 99.9 0.999000
174 175 99.9 0.999000
175 176 99.9 0.999000
176 177 99.9 0.999000
177 178 99.9 0.999000
178 179 99.9 0.999000
179 180 99.9 0.999000
180 181 99.9 0.999000
181 182 99.9 0.999000
182 183 99.9 0.999000
183 184 99.9 0.999000
184 185 99.9 0.999000
185 186 99.9 0.999000
186 187 99.9 0.999000
187 188 99.9 0.999000
188 189 99.9 0.999000
189 190 99.9 0.999000
190 191 99.9 0.999000
191 192 99.9 0.999000
192 193 99.9 0.999000
193 194 99.9 0.999000
194 195 99.9 0.999000
195 196 99.9 0.999000
196 197 99.9 0.999000
197 198 99.9 0.999000
198 199 99.9 0.999000
199 200 99.9 0.999000
200 201 99.9 0.999000
201 202 99.9 0.999000
202 203 99.9 0.999000
203 204 99.9 0.999000
204 205 99.9 0.999000
205 206 99.9 0.999000
206 207 99.9 0.999000
207 208 99.9 0.999000
208 209 99.9 0.999000
209 210 99.9 0.999000
210 211 99.9 0.999000
211 212 99.9 0.999000
212 213 99.9 0.999000
213 214 99.9 0.999000
214 215 99.9 0.999000
215 216 99.9 0.999000
216 217 99.9 0.999000
217 218 99.9 0.999000
218 219 99.9 0.999000
219 220 99.9 0.999000
220 221 99.9 0.999000
221 222 99.9 0.999000
222 223 99.9 0.999000
223 224 99.9 0.999000
224 225 99.9 0.999000
225 226 99.9 0.999000
226 227 99.9 0.999000
227 228 99.9 0.999000
228 229 99.9 0.999000
229 230 99.9 0.999000
230 231 99.9 0.999000
231 232 99.9 0.999000
232 233 99.9 0.999000
233 234 99.9 0.999000
234 235 99.9 0.999000
235 236 99.9 0.999000
236 237 99.9 0.999000
237 238 99.9 0.999000
238 239 99.9 0.999000
239 240 99.9 0.999000
240 241 99.9 0.999000
241 242 99.9 0.999000
242 243 99.9 0.999000
243 244 99.9 0.999000
244 245 99.9 0.999000
245 246 99.9 0.999000
246 247 99.9 0.999000
247 248 99.9 0.999000
248 249 99.9 0.999000
249 250 99.9 0.999000
250 251 99.9 0.999000
251 252 99.9 0.999000
252 253 99.9 0.999000
253 254 99.9 0.999000
254 255 99.9 0.999000
255 256 99.9 0.999000
256 257 99.9 0.999000
257 258 99.9 0.999000
258 259 99.9 0.999000
259 260 99.9 0.999000
260 261 99.9 0.999000
261 262 99.9 0.999000
262 263 99.9 0.999000
263 264 99.9 0.999000
264 265 99.9 0.999000
265 266 99.9 0.999000
266 267 99.9 0.999000
267 268 99.9 0.999000
268 269 99.9 0.999000
269 270 99.9 0.999000
270 271 99.9 0.999000
271 272 99.9 0.999000
272 273 99.9 0.999000
273 274 99.9 0.999000
274 275 99.9 0.999000
275 276 99.9 0.999000
276 277 99.9 0.999000
277 278 99.9 0.999000
278 279 99.9 0.999000
279 280 99.9 0.999000
280 281 99.9 0.999000
281 282 99.9 0.999000
282 283 99.9 0.999000
283 284 99.9 0.999000
284 285 99.9 0.999000
285 286 99.9 0.999000
286 287 99.9 0.999000
287 288 99.9 0.999000
288 289 99.9 0.999000
289 290 99.9 0.999000
290 291 99.9 0.999000
291 292 99.9 0.999000
292 293 99.9 0.999000
293 294 99.9 0.999000
294 295 99.9 0.999000
295 296 99.9 0.999000
296 297 99.9 0.999000
297 298 99.9 0.999000
298 299 99.9 0.999000
299 300 99.9 0.999000
300 301 99.9 0.999000
301 302 99.9 0.999000
302 303 99.9 0.999000
303 304 99.9 0.999000
304 305 99.9 0.999000
305 306 99.9 0.999000
306 307 99.9 0.999000
307 308 99.9 0.999000
308 309 99.9 0.999000
309 310 99.9 0.999000
310 311 99.9 0.999000
311 312 99.9 0.999000
312 313 99.9 0.999000
313 314 99.9 0.999000
314 315 99.9 0.999000
315 316 99.9 0.999000
316 317 99.9 0.999000
317 318 99.9 0.999000
318 319 99.9 0.999000
319 320 99.9 0.999000
320 321 99.9 0.999000
321 322 99.9 0.999000
322 323 99.9 0.999000
323 324 99.9 0.999000
324 325 99.9 0.999000
325 326 99.9 0.999000
326 327 99.9 0.999000
327 328 99.9 0.999000
328 329 99.9 0.999000
329 330 99.9 0.999000
330 331 99.9 0.999000
331 332 99.9 0.999000
332 333 99.9 0.999000
333 334 99.9 0.999000
334 335 99.9 0.999000
335 336 99.9 0.999000
336 337 99.9 0.999000
337 338 99.9 0.999000
338 339 99.9 0.999000
339 340 99.9 0.999000
340 341 99.9 0.999000
341 342 99.9 0.999000
342 343 99.9 0.999000
343 344 99.9 0.999000
344 345 99.9 0.999000
345 346 99.9 0.999000
346 347 99.9 0.999000
347 348 99.9 0.999000
348 349 99.9 0.999000
349 350 99.9 0.999000
350 351 99.9 0.999000
351 352 99.9 0.999000
352 353 99.9 0.999000
353 354 99.9 0.999000
354 355 99.9 0.999000
355 356 99.9 0.999000
356 357 99.9 0.999000
357 358 99.9 0.999000
358 359 99.9 0.999000
359 360 99.9 0.999000
360 361 99.9 0.999000
361 362 99.9 0.999000
362 363 99.9 0.999000
363 364 99.9 0.999000
364 365 99.9 0.999000
365 366 99.9 0.999000
